@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, table, caption, tr, th, td, dl, dt, dd, a, img, form, input, textarea, button, header, nav, article, section, footer, aside {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

header, footer, article, section, div {
  box-sizing: border-box;
}

table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

p, th, td, li {
  word-break: break-all;
}

legend {
  display: none;
}

li {
  list-style: none;
}

a, img {
  outline: 0;
  border: 0;
  text-decoration: none;
}

br {
  line-height: inherit;
}

span, strong, em, i, address {
  padding: 0;
  font-size: inherit;
  line-height: inherit;
  font-style: inherit;
  color: inherit;
}

input {
  outline: 0;
}

input[type=submit], input[type=reset], button {
  cursor: pointer;
}

strong {
  font-weight: inherit;
}

i, em, address {
  font-style: normal;
}

address {
  font-size: inherit;
}

label {
  color: inherit;
  font-size: inherit;
}

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input {
  line-height: normal;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

/* ***************************** */
/* default */
/* ***************************** */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 0.625vw;
}

@media screen and (min-width: 1600px) {
  html {
    font-size: 62.5%;
  }
}
body {
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
  -webkit-user-drag: none;
}

a {
  color: #000000;
  text-decoration: none;
}

select {
  -webkit-appearance: none;
  appearance: none;
}

main {
  display: block;
}

@media all {
  .header {
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: 100;
    padding: 27px 0;
  }
  .header[data-is-scroll=true]::before {
    content: "";
    width: 36.4rem;
    height: 14rem;
    background-color: #fff;
    border-radius: 0 0 100px 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0;
  }
  .header__block {
    max-width: 1820px;
    width: calc(100% - 100px);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
  }
  .header__logo {
    position: relative;
  }
  .header__logo img {
    max-width: 24.4rem;
  }
  .header__lists {
    border: 1px solid #EC6800;
    border-radius: 55px;
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 4rem;
    padding: 2.3rem 3.5rem;
  }
  .header__link {
    font-size: 1.6rem;
    font-weight: 700;
    transition: all 0.2s ease-in-out;
  }
  .header__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 1199px) {
  .header {
    padding: 6px 0;
    background-color: rgba(255, 255, 255, 0.8);
  }
  .header[data-is-scroll=true]::before {
    display: none;
  }
  .header__block {
    width: calc(100% - 30px);
  }
  .header__logo img {
    width: 100%;
    max-width: 144px;
  }
}
@media all {
  .footer {
    background-color: #EC6800;
  }
  .footer__block {
    max-width: 1620px;
    width: calc(100% - 300px);
    margin: 0 auto;
    padding: 104px 0 100px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
  }
  .footer__box {
    display: flex;
    gap: 45px;
    margin-bottom: 40px;
  }
  .footer__logo img {
    max-width: 244px;
  }
  .footer__logo a {
    transition: all 0.2s ease-in-out;
  }
  .footer__logo a:hover {
    opacity: 0.7;
  }
  .footer__list {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 1.8;
  }
  .footer__univ img {
    width: 100%;
    max-width: 268px;
  }
  .footer__univ a {
    transition: all 0.2s ease-in-out;
  }
  .footer__univ a:hover {
    opacity: 0.7;
  }
  .footer__right-box {
    display: flex;
    gap: 70px;
  }
  .footer__link {
    padding-left: 1em;
    text-indent: -1em;
  }
  .footer__link::before {
    content: "";
    background-color: #fff;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
  }
  .footer__link a {
    color: #fff;
    font-weight: 700;
    transition: all 0.2s ease-in-out;
  }
  .footer__link a:hover {
    opacity: 0.7;
  }
  .footer__link:not(:last-child) {
    margin-bottom: 17px;
  }
  .footer__department-wrap {
    padding-left: 17px;
    margin-top: 5px;
  }
  .footer__department a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    transition: all 0.2s ease-in-out;
  }
  .footer__department a:hover {
    opacity: 0.7;
  }
  .footer__department:not(:last-child) {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 1199px) {
  .footer__block {
    width: calc(100% - 30px);
    padding: 70px 0;
  }
  .footer__box {
    display: block;
    margin-bottom: 40px;
  }
  .footer__logo {
    margin-bottom: 20px;
  }
  .footer__link::before {
    width: 10px;
    height: 10px;
    margin-right: 8px;
  }
  .footer__link a {
    font-size: 14px;
  }
  .footer__link:not(:last-child) {
    margin-bottom: 10px;
  }
  .footer__department-wrap {
    padding-left: 18px;
    margin-top: 3px;
  }
  .footer__department a {
    font-size: 12px;
  }
  .footer__department:not(:last-child) {
    margin-bottom: 2px;
  }
}
@media screen and (max-width: 767px) {
  .footer__block {
    padding: 50px 0 65px;
    display: block;
  }
  .footer__left-box {
    margin-bottom: 50px;
  }
  .footer__box {
    display: block;
    margin-bottom: 28px;
  }
  .footer__logo {
    margin-bottom: 20px;
  }
  .footer__logo img {
    max-width: 200px;
  }
  .footer__list {
    font-size: 12px;
  }
  .footer__univ img {
    max-width: 345px;
  }
  .footer__right-box {
    display: block;
  }
  .footer__wrap {
    margin-bottom: 11px;
  }
}
@media all {
  .hamburger {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #EC6800;
    position: fixed;
    top: 5px;
    right: 15px;
    z-index: 1000;
    transition: all 0.2s ease-in-out;
  }
  .hamburger span {
    background-color: #fff;
    border-radius: 2px;
    width: 25px;
    height: 2px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transition: all 0.2s ease-in-out;
  }
  .hamburger span:nth-child(1) {
    top: 20px;
  }
  .hamburger span:nth-child(2) {
    bottom: 20px;
  }
  .hamburger[data-is-open=true] {
    background-color: #fff;
  }
  .hamburger[data-is-open=true] span {
    background-color: #EC6800;
    width: 27px;
  }
  .hamburger[data-is-open=true] span:nth-child(1) {
    transform: rotate(-17deg);
    top: 24px;
    left: 12px;
  }
  .hamburger[data-is-open=true] span:nth-child(2) {
    transform: rotate(17deg);
    bottom: 24px;
    left: 12px;
  }
}
@media all {
  .sp-navi {
    display: none;
    background-color: #EC6800;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 500;
  }
  .sp-navi__block {
    width: calc(100% - 30px);
    margin: 5px auto 0;
  }
  .sp-navi__logo {
    margin-bottom: 60px;
  }
  .sp-navi__logo img {
    width: 100%;
    max-width: 145px;
  }
  .sp-navi__boxes {
    width: calc(100% - 30px);
    max-width: 345px;
    margin: 0 auto;
  }
  .sp-navi__box {
    padding-left: 1em;
    text-indent: -1em;
  }
  .sp-navi__box::before {
    content: "";
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
  }
  .sp-navi__box a {
    color: #fff;
    font-weight: 700;
    transition: all 0.2s ease-in-out;
  }
  .sp-navi__box a:hover {
    opacity: 0.7;
  }
  .sp-navi__box:not(:first-child) {
    margin-top: 30px;
  }
  .sp-navi__department {
    margin-top: 5px;
  }
  .sp-navi__lists {
    padding-left: 20px;
  }
  .sp-navi__list a {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    transition: all 0.2s ease-in-out;
  }
  .sp-navi__list a:hover {
    opacity: 0.7;
  }
}
@media all {
  .common-title {
    text-align: center;
  }
  .common-title__en {
    font-weight: 700;
    color: #EC6800;
    line-height: 1.2;
  }
  .common-title__title {
    font-weight: 700;
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .common-title__en {
    font-size: 14px;
  }
  .common-title__title {
    font-size: 20px;
  }
}
@media all {
  .sub-head {
    background-color: #FFF6EF;
  }
  .sub-head__block {
    max-width: 1620px;
    width: calc(100% - 300px);
    margin: 0 auto;
    padding: 193px 0 19px;
  }
  .sub-head__title {
    margin-bottom: 95px;
  }
  .sub-head__en {
    font-weight: 700;
    line-height: 1.7;
    color: #EC6800;
  }
  .sub-head__jp {
    font-size: 35px;
    font-weight: 700;
  }
  .sub-head__breadcrumbs {
    display: flex;
  }
  .sub-head__list {
    font-size: 14px;
    font-weight: 500;
  }
  .sub-head__list:not(:last-child)::after {
    content: "＞";
    padding: 0 5px;
  }
  .sub-head__list:last-child {
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .sub-head__link {
    transition: all 0.2s ease-in-out;
  }
  .sub-head__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 1199px) {
  .sub-head__block {
    width: calc(100% - 30px);
    padding: 150px 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .sub-head__block {
    padding: 110px 0 20px;
  }
  .sub-head__title {
    margin-bottom: 40px;
  }
  .sub-head__en {
    font-size: 14px;
  }
  .sub-head__jp {
    font-size: 20px;
  }
  .sub-head__list {
    font-size: 10px;
  }
  .sub-head__list:not(:last-child)::after {
    padding: 0 3px;
  }
  .sub-head__list:last-child {
    max-width: 100px;
  }
}
@media all {
  .sub-content {
    max-width: 1620px;
    width: calc(100% - 300px);
    margin: 0 auto;
    padding: 80px 0 100px;
  }
}
@media screen and (max-width: 1199px) {
  .sub-content {
    width: calc(100% - 30px);
  }
}
@media screen and (max-width: 767px) {
  .sub-content {
    padding: 30px 0 50px;
  }
}
@media all {
  .sub-button {
    display: flex;
    justify-content: center;
  }
  .sub-button__link {
    width: 250px;
    height: 50px;
    border-radius: 25px;
    background: linear-gradient(to right, #ED8013, #EDA013, #F99C40);
    font-weight: 700;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in-out;
    position: relative;
  }
  .sub-button__link::after {
    content: "\f053";
    font-family: "Font Awesome 6 Free";
    font-size: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 20px;
    padding-right: 10px;
  }
  .sub-button__link:hover {
    opacity: 0.7;
  }
}
@media all {
  .sub-common-title {
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    background: linear-gradient(to right, #ED8013, #EDA013, #F99C40);
    border-radius: 15px;
    padding: 13px 25px;
    margin-bottom: 37px;
  }
  .sub-common-title[data-page=researcher], .sub-common-title[data-page=contact] {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .sub-common-title {
    font-size: 20px;
    border-radius: 10px;
    padding: 10px 15px;
    margin-bottom: 20px;
  }
  .sub-common-title[data-page=researcher], .sub-common-title[data-page=contact] {
    margin-bottom: 15px;
  }
}

/* ***************************** */
/* utility */
/* ***************************** */
@media screen and (max-width: 767px) {
  .only-tab,
  .only-pc,
  .not-sp {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .only-sp,
  .only-pc,
  .not-tab {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .only-sp,
  .only-tab,
  .not-pc {
    display: none;
  }
}
